/*Tamanho padrão para tablets*/
@media only screen and (max-width: 768px) {

#busca {
	display: none;
}

#busca2 {
	display: none;
}

#busca2 ul li center {
    display: none;
}


}
/*Tamanho padrão para smartphone*/
@media only screen and (max-width: 480px) {



#busca {
	display: none;
}

#busca2 {
	display: none;
}

#busca2 ul li center {
    display: none;
}

.codfundo {
    background-color: #fff;
    padding: 10px 22px 10px 22px;
}




header {
	width: 100%;
	height: 213px;
	background-color: #fff;
	position: relative;
	background-image: url("http://www.laboratorioellingersp.com.br/images/logo2.png");
	
}

header .logocell{
	height: 10px;
	background-color: #a95785;


}


header #logotipo {
    display: none;
}



.tamanhopg {
    min-height: 450px;
    padding: 10px;
}


.widget_body {
    
}


section .container {
    padding: 0;
    background-color: #fdcd8e;
    min-height: 100%;
}


.widget h1 {
    border-bottom: 1px solid #66453a;
    padding-bottom: 15px;
	margin-left: 20px;
}


.widget_body {
    padding: 0px 10px 20px 10px;
}

.fundo {
    background-image: url(http://www.laboratorioellingersp.com.br/images/fundo_micro.png);
    background-color: rgba(204, 204, 204, 0.47);
    height: 100%;
}






}